html, body {
    height: 100%;
    background-color: #ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #58595b;
    min-width: 1100px;
}

a {
    text-decoration: none;
    color: #58595b;}
p {
    margin-bottom: 7px;
}

hr {
    border: 0px none;
    height: 1px;
    background: -moz-linear-gradient(left center , #CCC, #333, #CCC) repeat scroll 0% 0% #333;
}

.wrap {
    min-height: 100%;
    background-image: url('../img/header_bg_1_2.png');
    background-repeat: repeat-x;
    background-position: top center;
    background-color: #FFF;
}

.header {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 2;
}

.main {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    position: relative;

    padding-bottom: 150px;


}

.footer {
    position: relative;
    margin-top: -150px;
    height: 150px;
    clear:both;
    background-color: #cccccc;}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

/*--HEADER--*/

.header_bg {
    position: absolute;
    top: 0px;
    right: 0px;
    height: 200px;
    width: 1100px;
    z-index: 1;
    background-image: url('../img/bg_header.png');
    background-repeat: no-repeat;
    background-position: 220px 0px;
}


.header_logo {
    position: absolute;
    left: 10px;
    top: 10px;
    z-index: 2;
}

.header_logo a{
    display: block;
    width: 190px;
    height: 266px;
    background-image: url('../img/logo.png');
    background-repeat: no-repeat;
}

.header_menu {
    position: absolute;
    left: 290px;
    top: 220px;
    z-index: 2;
}

.header_menu ul li {
    float: left;
    margin-right: 20px;
}

.header_menu a {
    color: #000000;
    font-size: 16pt;
}

.header_menu a:hover {
    text-decoration: underline;
}

.header_notification {
    position: absolute;
    left: 240px;
    top: 140px;
    z-index: 2;
}

.header_notification a {
    display: block;
    width: 279px;
    height: 40px;
    background-image: url('../img/notification.png');
    color: #FFF;
    font-size: 10.5pt;
    padding-left: 47px;
    padding-top: 8px;
    line-height: 16px;
}

.header_search {
    position: absolute;
    right: 30px;
    top: 150px;
    z-index: 2;
}

.header_search input[type = 'text']{
    background-color: #e6e7e8;
    width: 220px;
    padding: 5px 5px 5px 5px;
    color: #939598;
    border: #939598 solid thin;
    height: 18px;
    vertical-align: top;
}

.header_search input[type = 'submit']{
    padding: 5px 5px 5px 5px;
    background-image: url('../img/search-icon.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #e6e7e8;
    border: #939598 solid thin;
    width: 30px;
    height: 30px;
    vertical-align: top;
    margin-left: -8px;
}

.header_auth {
    position: absolute;
    right: 30px;
    top: 200px;
    z-index: 111;
}
.header_auth .header_auth_link {
   margin-bottom: 10px;
   margin-left: 10px;
}

.header_auth a {
   font-style: italic;
   color: #000000;
   font-size: 10pt;
   text-decoration: underline;

}

.header_auth a:hover {
    text-decoration: none;
}

.header_auth input {
    margin-bottom: 10px;
}

.header_auth input[type = 'text'], .header_auth input[type = 'password']{
    background-color: #e6e7e8;
    width: 180px;
    padding: 2px 5px 2px 5px;
    color: #939598;
    border: #939598 solid thin;
    height: 20px;
    vertical-align: top;
}

.header_auth input[type = 'submit']{
    width: 33px;
    /*padding: 5px 5px 5px 5px;*/
    background-color: transparent;
    border: none;
    height: 24px;
    vertical-align: top;
    text-decoration: underline;
    margin-left: 10px;
    cursor: pointer;
}


.header_auth input:hover[type = 'submit']{
    text-decoration: none;
}

.header_menu_main {
    position: relative;
    background-image: url('../img/bg_menu_main.png');
    background-position: center 120px;
    background-repeat: no-repeat;
    height: 470px;
    padding-top: 200px;
}

.header_menu_main a {
    color: #000;
}

.header_menu_main .header_menu_link_hover li {
    margin-bottom: 7px;
}

.header_menu_main .header_menu_link_hover a {
    position: relative;
    display: block;
    line-height: 26px;
    font-size: 11pt;
}

.header_menu_main .header_menu_link_hover a:hover {
    text-decoration: underline;
}

.header_menu_main .header_menu_link_hover {
    z-index: 2;
    padding-bottom: 20px;
    background-image: url('../img/bg_menu_main_hover.png');

}

.header_menu_main .header_menu_link_hover ul {
    margin-left: 20px;
    padding-left: 40px;
    margin-top: 60px;
}

.header_menu_main .header_menu_main_link_1 {
    position: absolute;
    left: 80px;
    top: 340px;
}
.header_menu_main .header_menu_main_link_1 .link_1 {
    display: block;
    width: 200px;
    text-align: center;
    line-height: 26px;
    font-size: 14pt;
    height: 130px;
    padding-top: 60px;
    border-radius: 100px;
    background-image: url('../img/menu_main_link_1.png');
    background-position: center 60px;
    background-repeat: no-repeat;
}

.header_menu_main .header_menu_main_link_2 {
    position: absolute;
    left: 335px;
    top: 430px;
}

.header_menu_main  .header_menu_main_link_2 .link_2 {
    display: block;
    width: 170px;
    text-align: center;
    line-height: 26px;
    font-size: 14pt;
    height: 130px;
    padding-top: 40px;
    border-radius: 100px;
    background-image: url('../img/menu_main_link_2.png');
    background-position: center 45px;
    background-repeat: no-repeat;
}

.header_menu_main .header_menu_main_link_2 ul {
    margin-top: 65px;
    margin-left: 10px;
}

.header_menu_main .link_2_hover {
    position: absolute;
    left: -90px;
    top: 150px;
    width: 320px;
    height: 300px;
    border-radius: 250px;
    z-index: 2;
}

.header_menu_main .link_2_hover a {
    width: 240px;
}

.header_menu_main .header_menu_main_link_3 {
    position: absolute;
    left: 516px;
    top: 295px;
}

.header_menu_main .header_menu_main_link_3 .link_3{
    text-align: center;
    display: block;
    width: 225px;
    height: 145px;
    padding-top: 80px;
    border-radius: 110px;
    line-height: 32px;
    font-size: 18pt;

    background-image: url('../img/menu_main_link_3.png');
    background-position: center 80px;
    background-repeat: no-repeat;
}

.header_menu_main .header_menu_main_link_3 ul {
    margin-top: 80px;
    margin-left: 20px;
}

.header_menu_main .link_3_hover {
    position: absolute;
    left: 0px;
    top: 170px;
    width: 450px;
    height: 430px;
    border-radius: 250px;
    z-index: 2;
}

.header_menu_main .link_3_hover a {
    width: 370px;
}


.header_menu_main .header_menu_main_link_4 {
    position: absolute;
    left: 820px;
    top: 391px;
}

.header_menu_main .header_menu_main_link_4 .link_4 {
    display: block;
    width: 200px;
    text-align: center;
    line-height: 26px;
    font-size: 14pt;
    height: 130px;
    padding-top: 60px;
    border-radius: 100px;
    background-image: url('../img/menu_main_link_4.png');
    background-position: center 55px;
    background-repeat: no-repeat;
}
.main_content {
    margin-bottom: 30px;
}

.main_content h1 {
    line-height: 35px;
}

.main_content ol {
    list-style: decimal outside none;
    margin-left: 25px;
}
.main_content ol {
    line-height: 20px;
}

.main_content ol li {
    margin-bottom: 5px;
}

.main_content ul {
    list-style: disc outside none;
    margin-left: 25px;
    margin-top: 10px;
}
.main_content ul {
    line-height: 20px;
}

.main_content ul li {
    margin-bottom: 5px;
}

.main_content h1 {
    line-height: 22px;
    margin-bottom: 10px;
    font-size: 14pt;
    font-weight: bold;
}


.main_content h2 {
    line-height: 22px;
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 12pt;
    font-weight: bold;
}

.main_content h3 {
    font-size: 10pt;
    line-height: 22px;
    margin-bottom: 10px;
    margin-top: 15px;
}

.main_content h4 {
    font-size: 10pt;
    line-height: 22px;
    margin-bottom: 5px;
    margin-top: 10px;
}

.main_content p {
    line-height: 22px;
}

.main_content a.red{
    color: #DB3C24;
}
.main_content a:hover{
    color: #e65640;
}


.content_main_title {
    background-image: url('../img/bg_content_footer.png');
    background-position: top center;
    background-repeat: no-repeat;
    height: 69px;
}


.main_title_col1, .main_title_col2, .main_title_col3  {
    float: left;
    color: #FFF;
    font-size: 20pt;
}

.main_title_col1 {
    margin-left: 180px;
    margin-top: 17px;
}
.main_title_col2 {
    margin-left: 240px;
    margin-top: 17px;
}
.main_title_col3 {
    width: 100px;
    margin-left: 170px;
    margin-top: 10px;
    font-size: 16pt;
    text-align: center;
}

.content_main {
margin-top: 30px;
}

.main_col1 , .main_col2, .main_col3 {
    float: left;
}

.main_col1 {
    width: 320px;
    margin-left: 70px;
}

.main_col2 {
    width: 360px;
    margin-left: 10px;
    margin-right: 10px;
    line-height: 20px;
}

.main_col3 {
    width: 300px;
}

.block_main_news {
    margin-bottom: 30px;
}

.block_main_news_wide {
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
}

.block_main_news_row {
    clear: left;
}

.block_main_news_col_img {
    float: left;
    padding-right: 10px;
    padding-bottom: 5px;
}

.block_main_news_row .date{
    color: #58595b;
    font-size: 12pt;
    margin-bottom: 7px;
}

.block_main_news_row a{
    line-height: 20px;
}

.block_main_news_row a:hover {
    color: #939598;
}


.block_laws {
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
}

.block_laws_row {
    clear: left;
}

.block_laws_row .title {
    font-size: 12pt;
    margin-bottom: 10px;
    font-weight: bold;

}

.block_laws_row .title  a {color: #DB3C24;}

.block_laws_row .date{
    color: #58595b;
    font-size: 10pt;
    margin-bottom: 7px;
}

.block_laws_row .preview {

}

.block_laws_row a{
    line-height: 20px;
}

.block_laws_row a:hover {
    color: #939598;
}


.block_main_news_row .title a{
    font-weight: bold;
    color: #DB3C24;
}

.main_col3 a {
    display: block;
    padding: 10px 10px 10px 20px;
    margin-bottom: 15px;
    width: 237px;
    height: 49px;
    line-height: 22px;
    background-repeat: no-repeat;
}

.main_col3 a.link1 {
    background-image: url('../img/links/RepozitoryBanner1.jpg');
}
.main_col3 a.link2 {
    background-image: url('../img/links/RepozitoryBanner2.jpg');
}
.main_col3 a.link3 {
    background-image: url('../img/links/RepozitoryBanner3.jpg');
}
.main_col3 a.link4 {
    background-image: url('../img/links/RepozitoryBanner4.jpg');
}
.main_col3 a:hover {
    background-color: #aac1d8;
    opacity: 0.8;
}

.breadcrumbs {margin-top: 20px; clear: both; padding-bottom: 30px;}
.breadcrumbs ul li {float: left;}
.breadcrumbs a {color: #636466; text-decoration: none;}
.breadcrumbs a:hover {text-decoration: underline;}
.breadcrumbs .separator {margin-left: 7px; margin-right: 7px;}
.breadcrumbs .last {color: #0083bd;}


/*----------Внутренние страницы----------*/
.header_menu_inner {
    position: relative;
    height: 70px;
    padding-top: 330px;
    background-image: url('../img/bg_menu_inner.png');
    background-position: center bottom;
    background-repeat: no-repeat;
    margin-bottom: 30px;
}


.header_menu_inner_link {

}

 .header_menu_inner .link_inner {
    display: block;
    width: 200px;
    text-align: center;
    line-height: 26px;
    font-size: 14pt;
    height: 69px;
    background-position: center center;
    background-repeat: no-repeat;
}

.header_menu_inner .header_menu_link_hover li {
    margin-bottom: 7px;
}

.header_menu_inner .header_menu_link_hover {
    z-index: 2;
    padding-bottom: 20px;
    background-image: url('../img/bg_menu_inner_hover.png');
    margin-top: 1px;

}

.header_menu_inner .header_menu_inner_hover_corner {
    background-image: url('../img/bg_menu_inner_hover_corner.png');
    width: 13px;
    height: 16px;
}

.header_menu_inner .header_menu_link_hover a {
    position: relative;
    display: block;
    line-height: 26px;
    font-size: 11pt;
    color: #000;
}

.header_menu_inner .header_menu_link_hover a:hover {
    text-decoration: underline;
}


.header_menu_inner .header_menu_link_hover ul {
    margin-left: 20px;
    padding: 10px;
}




.header_menu_inner .header_menu_inner_link_1 {
    position: absolute;
    left: 95px;
}
.header_menu_inner .header_menu_inner_link_1 .link_1 {
    background-image: url('../img/menu_inner_link_1.png');
}

.header_menu_inner .header_menu_inner_link_2 {
    position: absolute;
    left: 310px;
}

.header_menu_inner .header_menu_inner_link_2 .header_menu_link_hover {
    margin-left: -41px;
}

.header_menu_inner  .header_menu_inner_link_2 .link_2 {
    background-image: url('../img/menu_inner_link_2.png');
}
.header_menu_inner .header_menu_inner_link_3 {
    position: absolute;
    left: 530px;
}

.header_menu_inner  .header_menu_inner_link_3 .link_3 {
    background-image: url('../img/menu_inner_link_3.png');
}

.header_menu_inner .header_menu_inner_link_3 .header_menu_link_hover {
    margin-left: -52px;
}

.header_menu_inner .header_menu_inner_link_4 {
    position: absolute;
    left: 780px;
}

.header_menu_inner  .header_menu_inner_link_4 .link_4 {
    background-image: url('../img/menu_inner_link_4.png');
}

.header_menu_main .header_menu_main_link_2 ul {
    margin-top: 65px;
    margin-left: 10px;
}

.header_menu_main .link_2_hover {
    position: absolute;
    left: -90px;
    top: 150px;
    width: 320px;
    height: 300px;
    border-radius: 250px;
    z-index: 2;
}

.header_menu_main .link_2_hover a {
    width: 240px;
}


.main h1 {
    margin-bottom: 30px;
    margin-top: 10px;
    font-size: 14pt;
    color: #000;
    font-weight: bold;
}

.main_tables {}

.table_content a {
    color: #DB3C24;
    text-decoration: underline;
}

.table_content a:hover {
    text-decoration: none;
}

.table {
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}

.table-striped thead th{
    text-align: center;
    color: #FFF;
    padding: 8px;
    font-weight: bold;
    font-size: 10pt;
}

.table-striped tbody td{
    padding: 15px 5px;
    font-size: 10pt;
    color: #000;
    line-height: 18px;
    margin: 2px;

}

.table-striped tbody > tr:nth-child(even) > td {
    background-color: #F5F5F5;
}

.table-striped thead > tr > th:nth-child(even){
    background-color: #0083bd;
}

.table-striped thead > tr > th:nth-child(odd){
    background-color: #0071a3;
}

.table-striped tbody tr:hover > td, .table-striped tbody tr:hover > th {
    background-color: #e0f5ff;}


.modal-register {
    display: none;
    border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    border: 1px solid #000000;
    background-color: #ebebeb;
}

.modal-register a {

}

.simplemodal-overlay {
    background-color: #000;;
}

.modal-register a:hover {
    text-decoration: underline;
    color: #DB3C24;
}



/*----Attached files----*/
.attached_pdf, .attached_word, .attached_excel, .attached_powerpoint,
.attached_text, .attached_image {
    height: 55px;
    background-repeat: no-repeat;
    background-position: left center;
    vertical-align: middle;
    margin-top: 15px;
    margin-bottom: 10px;
}

.attached_pdf a, .attached_word a, .attached_excel a, .attached_powerpoint a,
.attached_text a, .attached_image a{
    padding-left: 70px;
    display: block;
    height: 45px;
    padding-top: 15px;
    vertical-align: middle;
}


.attached_pdf {
    background-image: url('../img/pdf_60x60.jpg');
}
.attached_word {
    background-image: url('../img/word_60x60.jpg');
}
.attached_excel {
    background-image: url('../img/excel_60x60.jpg');
}
.attached_powerpoint {
    background-image: url('../img/powerpoint_60x60.jpg');
}
.attached_text {
    background-image: url('../img/text_60x60.jpg');
}
.attached_image {
    background-image: url('../img/image_60x60.jpg');
}

.print {
    background-image: url('../img/ico_print.png');
    background-repeat: no-repeat;
    cursor:pointer;
    margin: 6px;
    padding-left: 20px;
    background-position: left center;
    float: right;
    margin-bottom: 20px;
    margin-right: 50px;
}
.img_link a {
    border: 2px solid  #FFF;
    display: block;
}

.img_link a:hover {
    border: 2px solid  rgba(25, 110, 237, 1);
    display: block;
}


.footer-center {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    height: 150px;
    background-color: #a3a3a3;
    position: relative;
}

.footer_copyright {
    position: absolute;
    right: 10px;
    top:30px;
    color: #ffffff;

}

.footer_copyright p {
    margin-left: 75px;
    line-height: 18px;
    font-size: 9pt;
    margin-top: 5px;
}

/*-----REGISTER BLOCK-----*/

.table_register label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-size: 11pt;
    font-weight: 700;
}

.table_register .form-control {
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #CCC;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    display: block;
    height: 34px;
    padding: 3px 3px;
}

.table_register .form-btn {
    width: 200px;
    padding: 6px;
}

.table_register .business_types {
    margin-left: 40px;
}

.table_register .alert-danger {
    color: #A94442;
    background-color: #F2DEDE;
    border-color: #EBCCD1;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.msg_page_header {
    text-align: center;
    font-size: 12pt;
    color: #000;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 10px;
}

.hodden_text_dev {
    color: #cc0066;
}

.pagination {
    list-style: none!important;
    width: 20%;
    margin-left: auto!important;
    margin-right: auto!important;
    font-size: 14pt;
    padding-bottom: 20px;}
    
.pagination li {
    float: left;
    margin-left: 10px;
    margin-right: 10px;    
}

